## noris-nagios-firewallplugins 1.2

=== Makefile ===
build:

install:
	for i in `ls usr/lib/nagios/plugins/`; do sed -i 's#usr/local/nagios/libexec#usr/lib/nagios/plugins#g' usr/lib/nagios/plugins/$$i; done
	cp -r usr/ $(DESTDIR)/
	cp -r etc/ $(DESTDIR)/

clean:
	rm -f *-stamp
