## noris-nagios-firewallplugins 1.0-6

=== debian/changelog ===
noris-nagios-firewallplugins (1.0-6) wheezy; urgency=low

  * new check_juniper_sslvpn_users (#16616370)

 -- Katharina Drexel <kdrexel@noris.de>  Tue, 29 Jul 2014 10:12:23 +0200

noris-nagios-firewallplugins (1.0-5) wheezy; urgency=low

  * added check_juniper_sslvpn_users (#16476093)

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 09 Jul 2014 12:36:19 +0200

noris-nagios-firewallplugins (1.0-3) wheezy; urgency=low

  * Raised warning to 65% in check_netscreen_cpu_5min

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Fri, 25 Apr 2014 09:43:35 +0200

noris-nagios-firewallplugins (1.0-2) wheezy; urgency=low

  * new checks (#15161547) 

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 20 Nov 2013 18:25:48 +0100

noris-nagios-firewallplugins (1.0-1) wheezy; urgency=low

  * limited values for cpu warnings (#15170516)

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 18 Nov 2013 10:45:06 +0100

noris-nagios-firewallplugins (1.0-0) wheezy; urgency=low

  * First Build for wheezy 

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 08 Apr 2013 12:35:24 +0200
