=== debian/control ===
Source: noris-nagios-firewallplugins
Section: net
Priority: optional
Maintainer: Katharina Drexel <kdrexel@noris.de>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: noris-nagios-firewallplugins
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libnet-snmp-perl, nagios-plugins
Conflicts: nagios-firewallplugins
Description: Nagios plugins to query firewalls.
