## noris-nagios-firewallplugins 1.2

=== debian/changelog ===
noris-nagios-firewallplugins (1.2) jessie; urgency=medium

  * First build for jessie

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 23 Jul 2015 16:57:25 +0200

noris-nagios-firewallplugins (1.1-0) wheezy; urgency=low

  * #20338389: check_juniper_sslvpn_users redesigned

 -- Martin H. Sluka <fany@noris.de>  Mon, 26 Jan 2015 12:18:32 +0100
