=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: noris-nagios-firewallplugins
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, libnet-snmp-perl, nagios-plugins
+Depends: ${shlibs:Depends}, ${misc:Depends}, libhtml-tree-perl, libio-socket-ssl-perl, libnet-snmp-perl, libnetsaint-noris-perl, libwww-mechanize-perl, nagios-plugins
 Conflicts: nagios-firewallplugins
 Description: Nagios plugins to query firewalls.
