## noris-nagios-firewallplugins 1.3

=== debian/changelog ===
noris-nagios-firewallplugins (1.3) jessie; urgency=medium

  * section noris/net 

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 27 Jul 2015 13:19:57 +0200
