=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: noris-nagios-firewallplugins
-Section: net
+Section: noris/net
 Priority: optional
 Maintainer: Katharina Drexel <kdrexel@noris.de>
 Build-Depends: debhelper (>= 4.0.0)
